<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/subject_name"
        android:layout_width="65dp"
        android:layout_height="50dp"
        android:text="科目"
        android:gravity="center"
        android:textSize="21dp"
        android:textColor="@color/black">
    </TextView>

    <ProgressBar
        android:id="@+id/subject_progress"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="260dp"
        android:layout_height="50dp"
        android:max="10"
        android:progress="5"
        android:indeterminateTintMode="src_atop"
        android:indeterminateTint="@color/white">
    </ProgressBar>

    <TextView
        android:id="@+id/subject_value"
        android:layout_width="90dp"
        android:layout_height="50dp"
        android:text="30%"
        android:gravity="center"
        android:textSize="20dp"
        android:textColor="@color/black">

    </TextView>

</LinearLayout>